#cr-game {
    margin: auto;
    min-width: 1200px;
    min-height: 800px;
    max-width: 1200px;
    max-height: 800px;
}
#player {
    position: absolute;
    z-index: 10;
    background: #00f;
    background: url("../assets/images/crossroad/frog.png");
    background-size: contain;
    height: 50px;
    width: 50px;
}
.car {
    position: absolute;
    z-index: 10;
    background: #95e;
    background: url("../assets/images/crossroad/car.png");
    background-size: contain;
    height: 120px;
    width: 50px;
}
#cr-left, #cr-center, #cr-right {
    min-height: inherit;
    float: left;
}
#cr-left, #cr-right {
    background: #292;
    width: 10%;
}
#cr-left {
}
#cr-center {
    background: #555;
    background: url("../assets/images/crossroad/road.jpeg");
    background-size: 475px;
    width: 80%;
}
#cr-right {
 }
#score {
    /*position: absolute;*/
    margin: auto;
    /*width: 500px;*/
    text-align: center;
    height: 0;
    overflow: visible;
    color: #6ff;
}